# Generated by Django 4.0.3 on 2023-06-08 04:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0005_automobilevo_import_href'),
    ]

    operations = [
        migrations.AlterField(
            model_name='salesperson',
            name='first_name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='salesperson',
            name='last_name',
            field=models.CharField(max_length=100),
        ),
    ]
